Subject: Re: [PATCH] crypto_free_tfm callers do not need to check for NULL

From: "J. Bruce Fields" <[email-masked]>
Date: Tue, 30 Aug 2005 16:49:41 -0400

On Tue, Aug 30, 2005 at 10:45:54PM +0200, Jesper Juhl wrote:
> Since the patch to add a NULL short-circuit to crypto_free_tfm() went in, 
> there's no longer any need for callers of that function to check for NULL.
...
> Feedback, ACK, NACK, etc welcome. 

I've no problem with the auth_gss or nfsv4 bits.--b.